Skip to main content

## Local Password Policies

On the Access > Local Password Policies page you can configure the password rules.

- Minimum Number Of Characters
  Choose the minimum password length. The factory default value is 8. Possible range for this configuration option is from 8 to 20. The maximum password length is 128.
- Minimum Number Of Upper Case Alphabetic Characters (A-Z)
  Choose the minimum number of upper case alphabetic characters. The factory default value is 1. Possible range for this configuration option is from 0 to 3.
- Minimum Number Of Lower Case Alphabetic Characters (a-z)
  Choose the minimum number of lower case alphabetic characters. The factory default value is 1. Possible range for this configuration option is from 0 to 3.
- Minimum Number Of Numeric Characters (0-9)
  Choose the minimum number of numeric characters. The factory default value is 1. Possible range for this configuration option is from 0 to 3.
- Minimum Number Of Special Characters (!@#$%^&*()_+-={}|[]\;':" <>?,./)
  Choose the minimum number of special characters. The factory default value is 0. Possible range for this configuration option is from 0 to 3.
- Maximum Number Of Identical Consecutive Characters
  Choose the maximum number of identical consecutive characters. The factory default value is 2. Possible range for this configuration option is from Unlimited to 3.
- Maximum Number Of Failed Logins Before Password Is Locked
  Choose the maximum number of failed logins before the password is locked. The factory default value is 3. Possible range for this configuration option is from Unlimited to 10.

| NOTE | When a password is locked, the login cannot continue. Either the user must complete a valid login with an administrator account where the administrator can change a password, or generate a temporary password for the administrator account by using Configuration > User Accounts > Access Recovery on the Operator Panel (if an administrator account is the one that is locked out).

- Maximum Number Of Days Before Password Must Be Changed
  Choose the maximum number of days before the password must be changed. In case the password is expired, you will be forced to change the password during the login. The factory default value is 90. Possible range for this configuration option is from Unlimited to 365.
- Number of Password Changes Before An Old Password Can Be Used Again
  Choose the amount of password changes to be done until a password can be used again. The factory default value is 3. Possible range for this configuration option is from 0 to 6.